@charset "utf-8";


/* --------------------------
	03 content
-------------------------- */

#content {
	height: 1100px;
}

/*
#content .inner .message_01 {
	left: 300px;
	top: 530px;
	width: 420px;
	
	background: none;
	box-shadow: none;
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url(../../_assets/img/fukidashi.png);
	
	padding: 60px 40px 30px 130px;
}

#content .inner .message_02 {
	left: 330px;
	top: 900px;
	width: 340px;
	
	background: none;
	box-shadow: none;
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url(../../_assets/img/fukidashi.png);
	
	padding: 60px 20px 40px 120px;
}
*/

#content .inner img.img_01 {
	left: 40px;
	top: 20px;
}

/*
#content .inner img.img_02 {
	left: 60px;
	top: 530px;
}
#content .inner img.img_03 {
	left: 60px;
	top: 900px;
}
*/

#content .inner img.img_05 {
	left: 60px;
	top: 640px;
}

#content .inner .message_05 {
	left: 230px;
	top: 640px;
	width: 470px;
}

